@charset "utf-8";

/*SaibaMaisclasses*/
*{
    margin: 0;
    padding: 0;
}

body{
    background-color: black;
}

h1{
color: aliceblue;
text-align: center;
font-family: 'Times New Roman', Times, serif;
text-transform: uppercase;
line-height: 3em;
margin: 2em;
}

h2{
    text-align: center;
    color: #a8b909;
    font-family: sans-serif;
    font-size: 1.5em;
}

span{
    color: #a8b909;
}

p{
    color: white;
    font-family: sans-serif;
    margin: 1em;
}

.imagemndlobo{
    margin: 2em;
    display: flex;
}

.imagemndlobo img{
    width: 40em;
    height: 20em;
}

.imagemndTigre{
    margin: 2em;
    display: flex;
}

.imagemndTigre img{
    width: 40em;
    height: 30em;
}